Subject: Trainer Candidate - Amol Kesarwani
From: Amol Kesarwani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 04:11:22 -0400

| | Tech Support Test

Name | Amol Kesarwani
E-mail | [email-masked]
Phone Number | (+91) 8174964838
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Allahabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | R1RCM Global Pvt Ltd | Senior Analyst | 23rd April 2021 | 37000
Previous Employer 1 | Concentrix | Practitioner | 9th Feb 2018 | 22000
Previous Employer 2 | Matrix Cellular International Services Ltd | Executive | 10th July 2015 |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | In my current job I'm taking new training batches in regards to process training and tools training. Conduct OJT for the new joinees. Auditing their daily work and sharing the update among the team members.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was a batch I was handling and I had a candidate who was over qualified and experienced into the same domain. I observed 3-4 times that his actions and not showing attention when I was in the middle of the training. It was very hard for me to cope up with this situation. However, I tried my level best and used his experience into training by conducting several activities in regards to the process improvement and to help the new joinees. In this way I used his experience and felt gratitude and it helped me to train the batch without any reluctant.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Problem solving, personal touch, empathy, polite, greet customer.
What according to you makes you a good candidate for this position? | An experience candidate into training with soft skills and the knowledge and exposure towards the training batches.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |